<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <title>App EN</title>
    <base href="/en/"/>
</head>
<body>
<h1>App EN</h1>
<ul>
    <li><a href="/de" >Open DE</a></li>
    <li><a href="/en" >Open EN</a></li>
    <li><a href="/fr" >Open FR</a></li>
    <li><a href="/it" >Open IT</a></li>
    <li><a href="/" >Open Auto</a></li>
</ul>
</body>
</html>
